#blog-last {
	float: left;
	cursor: pointer;
}

#blog-next {
	float: right;
	cursor: pointer;
}

#blog-last-name {
	float: left;
	margin-top: .5em;
	max-width: 35%;
	position: absolute;
}

#blog-next-name {
	float: right;
	margin-top: .5em;
	max-width: 35%;
}

#blog-info {
	max-width: 65%;
	margin-left: auto;
	margin-right: auto;
}

#blog-buttons {
	position: relative;
	top: -2.5em;
	margin-bottom: -2.5em;
}

#blog-content {
	max-width: 30em;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#blog-content p {
	text-indent: 2em;
}

#blog-start {
	display: none;
}
